/**

 */
/**
	Print styles for About Us > Locations > Location pages

	template:	/wp-content/themes/gp_com/template-parts/blocks/state-details/state-details-template.php
	url:		https://www.gp.com/about-us/locations/kansas
 */
@import url("https://use.typekit.net/pjp0ctg.css");
body.parent-pageid-75 .force-font-loading .font-1 {
  font-family: din-2014, sans-serif;
  font-weight: 300;
  font-style: normal; }

body.parent-pageid-75 .force-font-loading .font-2 {
  font-family: din-2014, sans-serif;
  font-weight: 400;
  font-style: normal; }

body.parent-pageid-75 .force-font-loading .font-3 {
  font-family: din-2014, sans-serif;
  font-weight: 600;
  font-style: normal; }

body.parent-pageid-75 .force-font-loading .font-4 {
  font-family: din-2014, sans-serif;
  font-weight: 600;
  font-style: normal; }

body.parent-pageid-75 .force-font-loading .font-5 {
  font-family: din-2014, sans-serif;
  font-weight: 700;
  font-style: normal; }

body.parent-pageid-75 .force-font-loading .font-6 {
  font-family: din-1451-lt-pro-engschrift, sans-serif;
  font-weight: 400;
  font-style: normal; }

@media print {
  @page {
    size: letter;
    margin: 0; }
  body.parent-pageid-75 {
    background: #fff !important;
    margin: 0 auto !important;
    padding: 0 !important;
    width: 8.5in;
    height: 11in;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    /*
		&:before {
			content: '';
			display: block;
			width: 100%;
			height: 100%;
			background: imageUrl('location-print-ref-1.jpg') 0 0 / 100% auto no-repeat;
			position: absolute;
			top: 0;
			left: 0;
		}
		 */ }
    body.parent-pageid-75 .print-only {
      position: relative;
      top: auto;
      left: auto;
      width: auto;
      height: auto;
      overflow: visible;
      z-index: auto; }
    body.parent-pageid-75 .force-font-loading {
      display: none !important; }
    body.parent-pageid-75 .top,
    body.parent-pageid-75 .bottom,
    body.parent-pageid-75 .news-update,
    body.parent-pageid-75 .state-details-buttons {
      display: none; }
    body.parent-pageid-75 .state-details {
      display: block;
      border: none;
      position: relative;
      padding: 6.5% 4.35% 6.5% 6.25%;
      height: 11in; }
      body.parent-pageid-75 .state-details:before {
        content: '';
        display: block;
        position: absolute;
        width: 16.7rem;
        height: 3.1rem;
        top: 3.4rem;
        left: 3.1rem;
        background: url("/wp-content/themes/gp_com/dist/img/logos/gp-blue-lettering-black.svg") 0 0/100% auto no-repeat; }
      body.parent-pageid-75 .state-details:after {
        display: none; }
      body.parent-pageid-75 .state-details .state-details__left {
        display: block;
        width: 100%;
        padding: 10.4% 0 0 0; }
        body.parent-pageid-75 .state-details .state-details__left .location-details {
          width: 45.8%;
          overflow: visible;
          padding: 0 0 1rem 0; }
          body.parent-pageid-75 .state-details .state-details__left .location-details .location-details__title {
            font-family: din-2014, sans-serif;
            font-weight: 300;
            font-style: normal;
            color: #6f7271;
            position: absolute;
            left: 50.7%;
            top: 2.5rem;
            font-size: 3.25rem;
            letter-spacing: 0.05rem;
            z-index: 2; }
          body.parent-pageid-75 .state-details .state-details__left .location-details .location-details__subtitle {
            font-family: din-2014, sans-serif;
            font-weight: 700;
            font-style: normal;
            color: #6f7271;
            letter-spacing: -0.01rem;
            line-height: 1.9;
            border-bottom: 3px dotted #76bc21;
            margin: 0 0 0.7rem 0;
            font-size: 1.5rem; }
            body.parent-pageid-75 .state-details .state-details__left .location-details .location-details__subtitle.blue {
              color: #0067a6; }
            body.parent-pageid-75 .state-details .state-details__left .location-details .location-details__subtitle.grey {
              color: #6f7271; }
            body.parent-pageid-75 .state-details .state-details__left .location-details .location-details__subtitle.border-blue {
              border-color: #0067a6; }
          body.parent-pageid-75 .state-details .state-details__left .location-details .location-counts {
            border: none; }
            body.parent-pageid-75 .state-details .state-details__left .location-details .location-counts .location-counts__number {
              font-family: din-2014, sans-serif;
              font-weight: 700;
              font-style: normal;
              font-size: 1.5rem;
              margin: 0 0 0.1rem 0;
              color: #76bc21; }
              body.parent-pageid-75 .state-details .state-details__left .location-details .location-counts .location-counts__number:after {
                content: ':'; }
              body.parent-pageid-75 .state-details .state-details__left .location-details .location-counts .location-counts__number.blue {
                color: #0067a6; }
            body.parent-pageid-75 .state-details .state-details__left .location-details .location-counts .location-counts__item {
              font-family: din-2014, sans-serif;
              font-weight: 400;
              font-style: normal;
              font-size: 0.8rem;
              color: #231f20;
              margin: 0 0 0.25rem 0; }
            body.parent-pageid-75 .state-details .state-details__left .location-details .location-counts.facilities {
              display: none; }
        body.parent-pageid-75 .state-details .state-details__left .gp-at-a-glance {
          display: block; }
          body.parent-pageid-75 .state-details .state-details__left .gp-at-a-glance .business-overview {
            margin: 1rem 0 0 0; }
            body.parent-pageid-75 .state-details .state-details__left .gp-at-a-glance .business-overview h3 {
              font-family: din-2014, sans-serif;
              font-weight: 700;
              font-style: normal;
              color: #0067a6;
              font-size: 1.2rem;
              line-height: 1.2;
              margin: 0 0 0.3rem 0; }
            body.parent-pageid-75 .state-details .state-details__left .gp-at-a-glance .business-overview p {
              font-family: din-2014, sans-serif;
              font-weight: 400;
              font-style: normal;
              font-size: 0.8rem;
              color: #231f20;
              margin: 0;
              line-height: 1.2; }
      body.parent-pageid-75 .state-details .state-details__right {
        background: transparent;
        display: block;
        position: absolute;
        padding: 0;
        right: 4%;
        top: 9.7rem;
        width: 55%;
        height: 8.85in;
        overflow: hidden; }
        body.parent-pageid-75 .state-details .state-details__right .arrow-box {
          display: block;
          position: relative;
          background: #fff;
          width: 100%;
          height: 5rem;
          margin: 0 0 0 2rem;
          box-shadow: 0 0.4rem 0.9rem rgba(0, 0, 0, 0.15);
          top: -5rem;
          z-index: 1; }
          body.parent-pageid-75 .state-details .state-details__right .arrow-box svg {
            position: absolute;
            left: 18%;
            bottom: -1.3rem;
            width: 3.6rem;
            filter: drop-shadow(0 0.6rem 1rem rgba(0, 0, 0, 0.5)); }
            body.parent-pageid-75 .state-details .state-details__right .arrow-box svg .arrow-poly {
              fill: #fff; }
        body.parent-pageid-75 .state-details .state-details__right .state-details__map {
          position: absolute;
          top: 3.7rem;
          left: 1%;
          width: 96%;
          z-index: 1; }
          body.parent-pageid-75 .state-details .state-details__right .state-details__map img {
            max-height: 5.5in; }
        body.parent-pageid-75 .state-details .state-details__right .map-footer {
          display: block;
          position: absolute;
          bottom: 0;
          right: 3%;
          width: 80.4%;
          height: 100%;
          background: #00a6ce; }
          body.parent-pageid-75 .state-details .state-details__right .map-footer .key {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 30.2%;
            background: #0067a6; }
            body.parent-pageid-75 .state-details .state-details__right .map-footer .key ul {
              margin: 0;
              padding: 0;
              list-style-type: none;
              display: flex;
              justify-content: center;
              align-items: center;
              flex-wrap: wrap;
              padding: 1.6rem 0.8rem 0 1.2rem; }
              body.parent-pageid-75 .state-details .state-details__right .map-footer .key ul li {
                width: 50%;
                display: flex;
                justify-content: start;
                align-items: center;
                margin: 0 0 1rem 0; }
                body.parent-pageid-75 .state-details .state-details__right .map-footer .key ul li .icon {
                  width: 1.6rem;
                  height: 1.6rem;
                  margin: 0 0.3rem 0 0;
                  background: 50% 50% / contain no-repeat; }
                body.parent-pageid-75 .state-details .state-details__right .map-footer .key ul li p {
                  font-family: din-1451-lt-pro-engschrift, sans-serif;
                  font-weight: 400;
                  font-style: normal;
                  margin: 0;
                  font-size: 1rem;
                  color: #fff; }
          body.parent-pageid-75 .state-details .state-details__right .map-footer .branding {
            position: absolute;
            bottom: 2.3%;
            width: 100%;
            height: 2.4rem;
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 0 2.1rem; }
            body.parent-pageid-75 .state-details .state-details__right .map-footer .branding p {
              font-family: din-2014, sans-serif;
              font-weight: 600;
              font-style: normal;
              margin: 0; }
              body.parent-pageid-75 .state-details .state-details__right .map-footer .branding p a {
                color: #fff;
                letter-spacing: -0.05rem;
                font-size: 2rem; }
            body.parent-pageid-75 .state-details .state-details__right .map-footer .branding .social {
              margin: 0;
              padding: 0;
              list-style-type: none;
              display: flex;
              justify-content: center;
              align-items: center;
              margin-left: auto; }
              body.parent-pageid-75 .state-details .state-details__right .map-footer .branding .social li {
                margin: 0 0 0 0.5rem; }
                body.parent-pageid-75 .state-details .state-details__right .map-footer .branding .social li a {
                  display: block;
                  background: no-repeat 50% 50%/100% auto;
                  text-indent: 10000px;
                  white-space: nowrap;
                  overflow: hidden;
                  overflow: hidden;
                  height: 2rem;
                  width: 2rem; }
                body.parent-pageid-75 .state-details .state-details__right .map-footer .branding .social li img {
                  display: block; } }
